Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 20 Oct 2014, 08:05
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Adobe Air installer pet 4 Lucid 5.01 & 5.1
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [4 Posts]  
Author Message
bowwow


Joined: 03 May 2010
Posts: 23
Location: Arizona

PostPosted: Tue 07 Sep 2010, 15:40    Post subject:  Adobe Air installer pet 4 Lucid 5.01 & 5.1
Subject description: Adobe Air powers a growing list of apps. I can't avoid it anymore
 

I hope I am asking for the right thing. I have been asked to test some software powered by Adobe Air for compatibility with Linux systems. I would really like to report on Lucid Puppy 5.01 & 5.1 but can not figure how to install. I downloaded the .bin version but there are other options available here:
http://get.adobe.com/air/
Do I need a pet or one of the other versions?

Thanx, ~ Dave
Back to top
View user's profile Send private message 
Aitch


Joined: 04 Apr 2007
Posts: 6825
Location: Chatham, Kent, UK

PostPosted: Fri 10 Sep 2010, 15:41    Post subject:  

Dave

Best bet is probably Adobe AIR 2.0.3 for Linux (.rpm)

To convert .rpm to .pet see these links

http://www.murga-linux.com/puppy/viewtopic.php?p=269230#269230

http://www.murga-linux.com/puppy/viewtopic.php?p=269234#269234

It may be possible to run it in Wine...try 1.1.44 link [though shows as 1.1.43 on download]

http://dokupuppylinux.co.cc/programs:wine?id=programs:wine

you can ignore warnings about missing dependencies: wine will be fully working anyway

Run
Code:
winecfg


from a console


good luck

Aitch Smile
Back to top
View user's profile Send private message 
Rachana

Joined: 15 Apr 2013
Posts: 1
Location: USA

PostPosted: Mon 15 Apr 2013, 09:12    Post subject: Adobe AIR Application Development  

I hope I am asking for the right thing. I have been asked to test some software powered by Adobe Air for compatibility with Linux systems. I would really like to report on Lucid Puppy 5.01 & 5.1 but can not figure how to install.
Back to top
View user's profile Send private message 
Geoffrey


Joined: 30 May 2010
Posts: 1426
Location: Queensland Australia ɹǝpu∩uʍop

PostPosted: Mon 15 Apr 2013, 10:23    Post subject: Re: Adobe AIR Application Development  

Rachana wrote:
I hope I am asking for the right thing. I have been asked to test some software powered by Adobe Air for compatibility with Linux systems. I would really like to report on Lucid Puppy 5.01 & 5.1 but can not figure how to install.


Hi Rachana, here is a link to AdobeAIR-2.6-SDK http://www.murga-linux.com/puppy/viewtopic.php?p=627376#627376 along with all the air software I've been able to run, some of the software requires a gome keyring which you will need a xfce desktop to use it with, others need true transparency, this should work with most puppy versions, if you are going to try newer air apps then you may be out of luck running it, this is the last air runtime produced for linux as far as I'm aware, to edit the air apps for puppy just look at the content of the one's I've made, the air package needs to be extracted, rename it zip to do this, a number of symlinks need to be made for it to work. hope you find this of some help.

_________________
Carolina: Recent Repository Additions
Create strikethrough text HERE
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [4 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0490s ][ Queries: 11 (0.0056s) ][ GZIP on ]